.bsbb{ box-sizing:border-box; }
.lh36{ line-height:.36rem; }
.lh40{ line-height:.40rem; }
.lh42{ line-height:.42rem; }
.lh48{ line-height:.48rem; }
.mr50{ margin-right:.5rem; }
.w-50{ width:50%; }
.all-img{ width:100%; height:100%; }
img{ font-size:.28rem; }
.img-cover{ object-fit:cover; }
.ovhx{ overflow-x:auto; }
.dise2-people .type{
	padding-top: .72rem;
	width: 1.56rem;
	height: .56rem;
	border: 2px solid #F0FAFF;
	background:#F0FAFF;
	border-radius:.1rem;
}
.dise2-people .man{ background:#F0FAFF url(./../images/new/icon-man.png) no-repeat center .16rem/.56rem .56rem; }
.dise2-people .wom{ border-color: #FFF4F6; background:#FFF4F6 url(./../images/new/icon-wom.png) no-repeat center .16rem/.56rem .56rem; }
.dise2-people .baby{ border-color: #EFF9F6; background:#EFF9F6 url(./../images/new/icon-baby.png) no-repeat center .16rem/.56rem .56rem; }

.dise2-people ul li{width: 33.33333%;}
.dise2-people ul li a{ border-radius:.1rem; border:1px solid #E0E0E0; background: #FAFAFA; line-height: .56rem;}

.check-more{ color: #3F8AF5;}
.check-more:after{ content:''; width: .2rem; height: .3rem; background: url(./../images/new/blue-right.png) no-repeat right/auto .12rem;}

.title-right-more:after{ content:''; width:0; height:0; border:.06rem solid transparent; border-left-color:#999; margin-left:.08rem; }

.title-tab-list{ overflow-x:auto; }


.title-tab-list .on{ font-weight:bold; }
.title-tab-list .on:after{ position:absolute; left:50%; bottom:0; content:''; width:80%; height:.08rem; border-radius:.04rem; background:#3F8AF5; transform:translateX(-50%); }

.dise2-hos-list .img{ width: 2.18rem; height: 1.46rem; border-radius: .08rem;}

.dise2-hos-title-list ul li{ width:33.33333333333%; }

.area2-hos-list ul li{ width:33.33333%; }

.area2-hos-list .cell{ height:2.28rem; border-radius:.08rem; overflow:hidden; box-shadow:0 3px 6px #eee; }

.area2-hos-list .cell .img{ height:1.26rem; }

.dise2-doctor-list{ overflow-x:auto; }
.dise2-doctor-list .list{width: 3.2rem;height: 3.75rem;box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.08);border-radius: .12rem;border: 1px solid #EEEEEE; }
.dise2-doctor-list .img{ width: 1.04rem; height:1.04rem; border-radius:50%; background: -webkit-linear-gradient(90deg, #72DCAA 0%, #45BFCC 100%); background: linear-gradient(90deg, #72DCAA 0%, #45BFCC 100%); }
.dise2-doctor-list .img img{ width:1rem; height:1rem; border-radius:50%; position:absolute; bottom:0; left:50%; transform:translateX(-50%); }
.dise2-doctor-list .list .btn{ line-height:.5rem; border-radius:.25rem; background: #FF7C85;}
.dise2-doctor-list .list .btn:last-child{ background: #1680FF;}

.section-title-tab .tab{ line-height: .72rem; border-radius: .1rem; background: #ECECEC; padding: 0 .3rem;}

.section-title-tab .tab.on{ font-weight:bold; color:#1680FF; background: #EDF5FF;}

.dise2-hos-title-list .point:before{ display:inline-block; width:3px; height:3px; background:#ddd; border-radius:50%; margin-right:.1rem; content:''; vertical-align:middle; }

.section-title-tab2 .tab{ line-height:.88rem; }

.section-title-tab2 .tab.on{ position:relative;}
.section-title-tab2 .tab.on:before{ position:absolute; left:0; bottom:0; width:100%; height:.05rem; background:#3F8AF5; content:''; }

.dise2-header .menus{ padding-bottom:.1rem; }
.dise2-header .menus a{ line-height:.6rem; }

.mask{ position:fixed; z-index: 9; left:0; right:0; top:0; bottom:0; background-color:rgba(0, 0, 0, 0.4); display:none; }


